Last Comment Bug 364768 - Focus indication left on From: (identity) dropdown for cached HTML compose windows
: Focus indication left on From: (identity) dropdown for cached HTML compose wi...
Status: RESOLVED FIXED
: fixed-seamonkey1.1.1
Product: SeaMonkey
Classification: Client Software
Component: MailNews: Message Display (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: neil@parkwaycc.co.uk
:
Mentors:
Depends on: 236219 289339
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-22 15:57 PST by neil@parkwaycc.co.uk
Modified: 2007-02-14 07:16 PST (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Proposed patch (2.49 KB, patch)
2006-12-22 15:59 PST, neil@parkwaycc.co.uk
mnyromyr: review+
kairo: approval‑seamonkey1.1.1+
Details | Diff | Splinter Review

Description neil@parkwaycc.co.uk 2006-12-22 15:57:58 PST
This is the SeaMonkey version of bug 289339. It uses a variant of the patch in bug 236219 but with a slightly less hacky workaround for window.content.focus().
Comment 1 neil@parkwaycc.co.uk 2006-12-22 15:59:42 PST
Created attachment 249482 [details] [diff] [review]
Proposed patch
Comment 2 neil@parkwaycc.co.uk 2007-02-12 16:19:29 PST
Fix checked in.
Comment 3 Robert Kaiser 2007-02-14 06:02:04 PST
Comment on attachment 249482 [details] [diff] [review]
Proposed patch

a=me for 1.1.1
Comment 4 neil@parkwaycc.co.uk 2007-02-14 07:16:16 PST
Fix checked in to the branch.

Note You need to log in before you can comment on or make changes to this bug.